{
    "dc_identifier": "nl.gm0852.2c.2020.6545491-4",
    "dc_title": "Voorbereidende vergadering 2020-06-25 - Behandeling van het voorstel tot vaststelling van het verzoek tot onteigening ter uitvoering van ‘Omgevingsplan Monnickendam-Galgeriet 2019’ (105-392)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2020-06-25. Onderdeel: Behandeling van het voorstel tot vaststelling van het verzoek tot onteigening ter uitvoering van ‘Omgevingsplan Monnickendam-Galgeriet 2019’ (105-392).",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/e64b2501-c645-428a-bf01-a0511edfd3bf",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2020-06-25",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2020.6545491-4",
    "dc_externalIdentifier": "6545496",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-25",
    "foi_meetingNumber": "6545491",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "AV.06a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.1",
            "dc_title": "105-392 Gewijzigd raadsvoorstel verzoek start onteigeningsprocedure ter uitvoering van Omgevingsplan Monnickendam-Galgeriet 2019.pdf",
            "foi_fileName": "105-392%20Gewijzigd%20raadsvoorstel%20verzoek%20start%20onteigeningsprocedure%20ter%20uitvoering%20van%20Omgevingsplan%20Monnickendam-Galgeriet%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=db24a4c3-437e-43f7-989b-c9b899a3b92d"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.2",
            "dc_title": "105-393 Gewijzigd raadsbesluit verzoek start onteigeningsprocedure ter uitvoering van Omgevingsplan Monnickendam-Galgeriet 2019.pdf",
            "foi_fileName": "105-393%20Gewijzigd%20raadsbesluit%20verzoek%20start%20onteigeningsprocedure%20ter%20uitvoering%20van%20Omgevingsplan%20Monnickendam-Galgeriet%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=cdb065a9-ee1e-41ff-ba71-20beeb784d8d"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.3",
            "dc_title": "105-394 Bijlage bij 105-392 A-3 Grondtekening.pdf",
            "foi_fileName": "105-394%20Bijlage%20bij%20105-392%20A-3%20Grondtekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=bf4c205e-e1d1-46af-b188-d044cadcc3ad"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.4",
            "dc_title": "105-394 Bijlage bij 105-392 A-4 Onteigeningslijst Monnickendam Galgeriet 2019.doc",
            "foi_fileName": "105-394%20Bijlage%20bij%20105-392%20A-4%20Onteigeningslijst%20Monnickendam%20Galgeriet%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=8ea9bc57-75c8-43c4-9578-c64dc26f1cb6"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.5",
            "dc_title": "105-394 Bijlage bij 105-392 A-5 Zakelijke beschrijving Onteigeningsplan Monnickendam Galgeriet.docx",
            "foi_fileName": "105-394%20Bijlage%20bij%20105-392%20A-5%20Zakelijke%20beschrijving%20Onteigeningsplan%20Monnickendam%20Galgeriet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=4c4d20cb-0348-4c17-ab5a-f1c70f3c816e"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.6",
            "dc_title": "105-394 Bijlage bij 105-392 B-2 Projectie Grondtekening op verbeelding.pdf",
            "foi_fileName": "105-394%20Bijlage%20bij%20105-392%20B-2%20Projectie%20Grondtekening%20op%20verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=13a40121-cefd-4cc1-9686-e473270773b4"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.7",
            "dc_title": "105-394 - bijlage bij 105-392 - Planning onteigeningsprocedure Galgeriet.pdf",
            "foi_fileName": "105-394%20-%20bijlage%20bij%20105-392%20-%20Planning%20onteigeningsprocedure%20Galgeriet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=6dfd08c6-e61e-47b7-9285-9beb9de638ec"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.8",
            "dc_title": "105-376 conceptamendement VVD WN geen onteigening Galgeriet perceel D.N. Meijer.pdf",
            "foi_fileName": "105-376%20conceptamendement%20VVD%20WN%20geen%20onteigening%20Galgeriet%20perceel%20D.N.%20Meijer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=e9824dc8-f0cb-4d6b-905d-ed9927ea0a04"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.9",
            "dc_title": "105-377 conceptamendement VVD WN geen onteigening Galgeriet perceel H.Y.E. Beheer B.V.pdf",
            "foi_fileName": "105-377%20conceptamendement%20VVD%20WN%20geen%20onteigening%20Galgeriet%20perceel%20H.Y.E.%20Beheer%20B.V.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=62d0153f-6bcf-47c2-9f5f-5cb85766687e"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.10",
            "dc_title": "105-378 conceptamendement VVD WN geen onteigening Galgeriet percelen Combi Holding B.V.pdf",
            "foi_fileName": "105-378%20conceptamendement%20VVD%20WN%20geen%20onteigening%20Galgeriet%20percelen%20Combi%20Holding%20B.V.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=f16b3e47-610b-4f39-99f3-57941f725d82"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2020.6545491-4.doc.11",
            "dc_title": "105-379 conceptamendement VVD WN geen onteigening Galgeriet percelen Z. Van Der Linden Bv.pdf",
            "foi_fileName": "105-379%20conceptamendement%20VVD%20WN%20geen%20onteigening%20Galgeriet%20percelen%20Z.%20Van%20Der%20Linden%20Bv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=a48ce31b-14b0-4698-a424-18e9096eeb5f"
        }
    ]
}